html,
body {
  margin: 0;
  padding: 0;

  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;

  /*background-color: var(--Brand-Gray-300);*/
}

* {
  box-sizing: border-box;
}

:root {
  --transition-duration: 450ms;
  --transition-timing-function: cubic-bezier(0.22, 0.61, 0.35, 1);

  /* footer 上方需要覆蓋的高度，讓 footer 上方圓角顯示背景色 */
  --footer-overlap-offset: 80px;
}

.ui-widget-overlay {
  background-color: rgba(23, 24, 28, 0.6);
  opacity: 1;

  /* Bg Blur/L-48px */
  backdrop-filter: blur(24px);
}

.button {
  cursor: pointer;

  &:disabled {
    cursor: default;
  }
}
